Subject: Re: bug#19098: 24.4.51; gnutls.c doesn't handle wildcard certificates

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 21 Dec 2014 13:10:59 +0100

Ted Zlatanov <[email-masked]> writes:

> It would be nice if I could add something to Gnus to tell me the state
> of the bug, even outside of debbugs.

The debbugs interface is basically one mbox file per bug.  The state of
the bug is in the first "email" in that mbox file.  So Gnus would have
to pull down that mbox file to determine the state of the bug.

I think the right solution here is "just use debbugs-gnu".  :-)

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/